Subject: [apps-review] Request for review: draft-lundberg-app-tei-xml-03

From: SM <[email-masked]>
Date: Sun, 12 Sep 2010 09:39:56 -0700

Hi Eran,
Alexey requested a review of draft-lundberg-app-tei-xml-03 before 
September 30, 2010.  The request is being assigned to you.  You can 
find information about the author and WG in the datatracker ( 
https://datatracker.ietf.org/draft-lundberg-app-tei-xml/ ).  Previous 
reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-lundberg-app-tei-xml-03".

Thanks,
-sm